.html {
background-attachment:fixed;
}

.wrapper {
	width:840px;
	margin-top: 0;
	margin-bottom: 0;
	margin: 0 auto;
	min-height: 100%;
	height: 980px;
	background-image: url(../images/bckgrnd_behind_centre.jpg);
	background-repeat: repeat-y;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}

.mainContainer { 
width: 840px; 
margin: 0 auto; /* We are going to center this design */ 
} 

.header h1 {
	height:195px;
	width:840px;
	background-image: url(../images/banner.jpg);
	text-indent: -9999px;
	margin-top: -1px;
	margin: 0 auto;
	z-index:100px;
	background-repeat: no-repeat;
}

.content { 
float: left; /* Our content is going to be left aligned */ 
width: 651px; /* And it's going to have a 500px width */ 
height: 1030px;
margin-top:0px; 
background: #818a12;
} 

.column {
	float: right;
	width: 188px;
	height: 1020px;
	background: #000;
	margin-top:0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-top: 10px;
} 

.footer {
	background:#e6820a;
	color:#FFFF99;
	font-family:Arial;
	font-size:10px;
	text-align: center;
	height:30px;
	width:831px;
	float:left;
	padding: 5px;
}
.footer a:link {
	font-family: Arial;
	font-size: 9px;
	color: #FFFF99;
	text-decoration: none;
	font-weight: bold;
}
.footer a:visited {
	font-family: Arial;
	font-size: 9px;
	color: #FFFF99;
	text-decoration: none;
	font-weight: bold;
}
.footer a:hover {
	font-family: Arial;
	font-size: 9px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.footer a:active {
	font-family: Arial;
	font-size: 9px;
	color: #FFFF99;
	text-decoration: none;
	font-weight: bold;
}
.columnform {
    font:Arial;
	font-size:10px;
	color:#CCCCCC;
	text-align:justify;
	margin-left:5px;
	margin-right:5px;

}
.columntext {
    font:11px Arial;
	color:#cce4fc;
	text-align:justify;
	margin:5px;

}
.buytreesnow {
	font:12px Arial;
	color:#3B2607;
	text-align:justify;
	margin:5px;
	background-color: #DFDE62;
}
.bold {
font-weight:bold;
font-size: 28px;
	
}
.orange {
color:#CC6600;
	
}
.orange2 {
color:#e6820a;
font-size:11px;
	
}

.text {
	font-family: Arial;
	font-size: 1em;
	color: #FFFF99;
	text-align: left;
	margin-top: 25px;
	margin-right: 25px;
	margin-left: 25px;
}
.text2 {
	font-family: Arial;
	font-size: 1em;
	color: #fcba63;
	text-align: left;
	}
.ol a:link {
	font-family: Arial;
	font-size: 12px;
	color: #fcba63;
	text-decoration: none;
}
.ol a:visited {
	font-family: Arial;
	font-size: 12px;
	color: #fcba63;
	text-decoration: none;
}
.ol a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #818a12;
	text-decoration: none;
}
.ol a:active {
	font-family: Arial;
	font-size: 12px;
	color: #fcba63;
	text-decoration: none;
}
.ol2 a:link {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.ol2 a:visited {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.ol2 a:hover {
	font-family: Arial;
	font-size: 12px;
	color: #FFFF99;
	text-decoration: none;
}
.ol2 a:active {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.h3 {
	text-align: left;
}
.titles {
	font-family: "Bookman Old Style";
	font-size: 16px;
	color: #fcba63;
	font-weight: bold;
}

.photos {
	border: 1px solid #000000;
	margin: 5px;
	padding: 3px;
}
.days {
	font-family: "Bookman Old Style";
	font-size: 12px;
	color: #fcba63;
	font-weight: bold;
}

